.articles{padding:10px; text-align: center;}
.article{width:270px;padding:10px;background-color:#FFF;box-shadow:1px 1px 5px #999;overflow:hidden;display:inline-block;margin:10px}
.article .picture{background-position:center center;background-size:cover;width:270px;height:270px}
.article .title{margin-bottom:10px;font-size:18px;height:42px;color:#ba1126}
.article .content{margin-top:10px;font-size:14px;color:#666;height:48px}
.pages{border-radius:5px;border:1px solid #ddd;display:inline-block;background-color:#FFF}
.page{display:inline-block;padding:5px 10px;color:#FFF;padding:6px 12px;text-decoration:none;color:#428bca;border-right:1px solid #ddd}
.page:last-child{border-right:none}
.page.current{background-color:#EEE}
.center{text-align:center}
.button-main{text-align: center; padding: 20px;}
.button-list{text-align: center;}
.button-list .button{padding:5px;font-size:15px;width:100px;background-color:#EEE;color:#333;border:0px;border-radius:5px}
.button.selected{background-color:#428bca;color:#FFF}
h1{margin-left:20px;}
h3{
  font-size:24px;
}
